@charset "shift_jis";
body,td,th {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #6d6d6d;
	line-height: 19px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "MS UI Gothic", "sans-serif";
}
a:link {
	text-decoration: none;
	color: #6d6d6d;
}
a:visited {
	text-decoration: none;
	color: #4C4C4C;
}
a:hover {
	text-decoration: underline;
	color: #4C4C4C;
}
a:active {
	text-decoration: none;
	color: #6d6d6d;
}
a.q:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.q:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.q:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.q:active {
	color: #FFFFFF;
	text-decoration: underline;
}
a.q:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.q:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.q:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.q:active {
	color: #FFFFFF;
	text-decoration: underline;
}
a.b:link {
	color: #0066CC;
	text-decoration: underline;
	font-weight: normal;
	line-height: 20px;
}
a.b:visited {
	color: #0066CC;
	text-decoration: underline;
	line-height: 20px;
}
a.b:hover {
	color: #0066CC;
	text-decoration: none;
	line-height: 20px;
}
a.b:active {
	color: #0066CC;
	text-decoration: underline;
	line-height: 20px;
}
.STYLE11 {color: #F77D10}
.STYLE12 {color: #e17652}
.STYLE13 {color: #FFFFFF}
#BoardPos{
	top:60px;
	left:-29px;

	height:200px;
}
#BoardPos #TriggerTD{
	vertical-align : top;
	padding-top:31px;
}
#contentTab{
	height:200px;
	width:300px;
}
#BoardPos #Container{
	height:190px;
	width:255px;
}
/*---add by wjh--*/
body {
	background-image: url(../images/index_02.jpg);
	background-repeat: repeat-x;
	background-color: #FFEFF7;
	margin: 0px;
	padding: 0px;
	height: 23px;
}
#searchJob {
	height: 23px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/index1_5_1_38.jpg);
	border: 1px none #E82B4B;
	width: 241px;
	clear: none;
	float: left;
	clip: rect(1px,1px,1px,1px);
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #ffa2a2;
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 5px;
	background-attachment: fixed;
	background-position: left center;
	vertical-align: middle;
}
.STYLE7 {color: #FF3333; font-size: 11px; }
.STYLE8 {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}
.STYLE10 {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}
a.style_mail {
	font-size: 12px;
	color: #0000dd;
	text-decoration: underline;
	line-height: 20px;
}
.STYLE16 {color: #D83756; font-weight: bold; line-height: 25px; font-size: 12px; }
.STYLE17 {color: #D83756; font-size: 12px; }

th{color: #D83756; font-weight: bold; line-height: 25px; font-size: 12px; }

/*****by wjh the managenet's css******/
#mainBoard{
	float:none;
}
#adminLeftNav{
	padding-top:20px;
	float:left;
}
#clientArea{
}
#clientArea #login{
	margin:200px;
}